Bug 55501 - apxs generate incorrect loadmodule path
Summary: apxs generate incorrect loadmodule path
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: apache (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Joe Orton
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-01 13:17 UTC by Neil Prockter
Modified: 2007-04-18 16:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-21 10:11:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Neil Prockter 2001-11-01 13:17:26 UTC
Description of Problem:
apxs generate incorrect loadmodule path

Version-Release number of selected component (if applicable):
apache-1.3.20-16

How Reproducible:
everytime

Steps to Reproduce:
1. apxs -i -a mod_blah.so
2. 
3. 

Actual Results:
LoadModule blah_module lib/apache/mod_blah.so

Expected Results:
LoadModule blah_module modules/mod_blah.so

Additional Information:

Comment 1 Joe Orton 2004-09-21 10:11:04 UTC
Thanks for the report.  This bug is no longer present in the Apache
httpd 2.0 packages in Red Hat Enterprise Linux and Fedora Core.



Note You need to log in before you can comment on or make changes to this bug.